LibreOffice LibreOffice 4.1 SDK C/C++ API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Classes | Namespaces
getglobalmutex.hxx File Reference
`#include "osl/mutex.hxx"`

Go to the source code of this file.

## Classes
class | osl::GetGlobalMutex
| A helper functor for the rtl_Instance template. More...

## Namespaces
| osl